Subject: Re: bug#60308: 30.0.50; Can't read some PDF files any more

From: Eli Zaretskii <[email-masked]>
Date: Wed, 11 Jan 2023 19:03:50 +0200

> Date: Wed, 11 Jan 2023 16:26:26 +0000
> From: Gregory Heytings <[email-masked]>
> cc: [email-masked], [email-masked], [email-masked], 
>     Eli Zaretskii <[email-masked]>, [email-masked]
> 
> > So I think that we could left `doc-view-mupdf-use-svg' as it is and just 
> > have an entry in etc/PROBLEMS.
> 
> Agreed, just mentioning that some specific versions of mupdf have a bug 
> should be enough.

How do we do that? I don't see in that bug report anything that says
which version will have that fixed.  What did I miss?